Bug 20393 - Problem with .Xclients
Problem with .Xclients
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: switchdesk (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-05 16:23 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 13:05:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-05 16:23:00 EST
There is a problem turning on the switch 'Change is only applied to current
display'.
In the bash-script '.Xclients' is origanilly launched a second script
'.Xclients-$HOSTNAME$DISPLAY'. But this second scriped is named
'.Xclients-$DISPLAY'.
Comment 1 Karsten Hopp 2002-08-06 07:17:47 EDT
This has been fixed long ago without closing this bugreport.

Note You need to log in before you can comment on or make changes to this bug.